Wednesday, February 17, 2021

Debian: CVE-2020-17525: subversion -- security update

Description
Remote unauthenticated denial-of-service in Subversion mod_authz_svn
Solution(s)
  • debian-upgrade-subversion


  • References
  • https://attackerkb.com/topics/cve-2020-17525
  • CVE - 2020-17525
  • DSA-4851-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated